Problem since 1.0.5-1++

This is the area for a general support questions, discussions and information that you can read and share. Post your experiences, stats and tricks and tips that are not covered elsewhere. Remember, for questions please search the FAQ first, as your question may already be answered.

Moderators: wizard, magicspam

Post Reply
koga
Posts: 3
Joined: Tue Apr 26, 2011 5:11 am

Problem since 1.0.5-1++

Post by koga » Tue Apr 26, 2011 5:39 am

Hi!

Our server is running Mail Enable Standard 5.10 at the moment. We were upgrading it from version 4.xx at the time when Magicspam had 1.0.5-1 version number. The upgrade went fine, all was working. But since then we cannot upgrade MagicSpam, because it won't work. No statistics, no filtering, nothing, even though the administration panel reports the service is running enabled and fine.
We have tried upgrading, uninstall/delete magicspam folder + clean install, nothing helps. We have tried every version since 1.0.5-1 (-2, -3, -3.3) but with no luck. Only solution is to uninstall newest versions and reinstall the last working 1.0.5-1 version and everything is working again with no problem.
Any thoughts/fixes/workaround for this issue?

thanks in advance,
Gábor Kőszegi

magicspam
Posts: 1060
Joined: Tue Oct 28, 2008 2:27 pm

Re: Problem since 1.0.5-1++

Post by magicspam » Tue Apr 26, 2011 8:52 am

Hello Koga,

Are you running MailEnable on a 64 bit windows platform? If so, there was a new package released just yesterday that addresses an issue with interoperability on 64 bit platforms with MailEnable 5.10.

koga
Posts: 3
Joined: Tue Apr 26, 2011 5:11 am

Re: Problem since 1.0.5-1++

Post by koga » Mon May 02, 2011 6:01 am

Hi!

Yes, it's on 64 bit platform. We installed that package also, but sadly the problem didn't go away. Judging by the size of the installers of different Magicspam program versions, between version 1.0.5-1 (last working) and 1.0.5-2 there was a major change in the program which may caused Magicspam to stop working in our case.

magicspam
Posts: 1060
Joined: Tue Oct 28, 2008 2:27 pm

Re: Problem since 1.0.5-1++

Post by magicspam » Mon May 02, 2011 8:42 am

Can you please confirm the name of the file you downloaded and tried to install of the latest set that did not work for you?

Thanks.

koga
Posts: 3
Joined: Tue Apr 26, 2011 5:11 am

Re: Problem since 1.0.5-1++

Post by koga » Tue May 03, 2011 4:08 am

Hi!

Tried both of the 32 and 64 bit versions:
magicspam-mailenable-1.0.5-3.3-win-me.exe
magicspam-mailenable-1.0.5-3.3-w64-me.exe

magicspam
Posts: 1060
Joined: Tue Oct 28, 2008 2:27 pm

Re: Problem since 1.0.5-1++

Post by magicspam » Tue May 03, 2011 8:26 am

Greeting Koga,

It would appear there is more going on than what our last patch was intended to address. If you could please contact our support team at support [at] magicspam [dot] com to open further discussions, that would be appreciated.

Thanks!

Post Reply

Return to “General Discussions and Support Questions”

Who is online

Users browsing this forum: No registered users and 2 guests